.clearfix {
	clear:both;
	display:block;
	min-height:1px;
	margin:0;
}
.single-gallery .x-sidebar .widget {
	margin-top: 2.75em
}
#galleryList {
	float: left;
	width: 100%;
	margin-top: 30px;
}
#galleryList .linkTab {
	margin: 0;
	padding: 0;
	float: left;
	margin-right: 10px;
}
#galList .mTS_horizontal .mTSContainer {
	margin: 0 auto !important;
	float: none;
}
.tabwrapper {
}
.tabs_links {
}
.tabs_links ul {
	float: left;
	margin-left: 1px;
}
.tabs_links ul li {
	float: left;
	margin-top: 2px;
}
.galleryCatList {
	text-align: center
}
.tab_content {
}
.galleryCatList a {
	color: #b3b3b3;
	line-height: 12px;
	display: block
}
.galleryCatList h4 {
	margin-bottom: 46px
}
#gallery_image {
	text-align: center;
	margin-top: 20px
}
#gallery_image img {
	max-width: 550px;
	clear: both;
	margin: 0px auto;
	display: block;
}
div.thumblist {
	height: 70px;
	width: 430px;
	position: relative;
	background: #CCC;
	overflow: hidden;
	margin: 20px auto;
}
ul.variation {
	margin: 0;
	padding: 0;
	float: right;
}
ul.variation li {
	list-style: none;
	display: inline;
	float: left;
	margin-left: 15px;
}
ul.variation img {
	width: 80px;
	height: 80px;
	float: left;
	display: inline !important;
	margin: 0 !important;
}
#galleryList img, .variation img {
	width: 84px;
	height: 84px;
	float: left;
	margin-left: 5px;
	border-width: 2px;
	opacity: 0.5;
	border: 2px solid #fff;
	border-radius: 7px;
	padding: 3px;
}
.variation img {
	opacity: 1;
	background: #fff;
}
.prodTitle {
	float: left;
	width: 100%;
	margin: 15px 0;
	font-weight: bold;
}
.prodDesc {
	clear: both;
	display: block;
}
.x-navbar .x-brand.img {
	margin: 0;
}
.masthead-inline .desktop .x-nav {
	padding-top:30px;
}
#galleryList img:hover, #galleryList .active img {
	opacity: 1;
	border-color: rgb(255, 255, 255);
	background-image: none;
	background-color: rgb(255, 255, 255);
}
#gallery_image > .tab_content > img.colorbox-manual {
	width: 700px;
	height: 600px;
	object-fit: contain;
}
.x-main.left .content .DOP_ThumbnailGallery_CaptionTextContainer.jspScrollable .jspContainer {
	height: auto;
}
.single-gallery #main-custom .fullwidth .x-main.left {
	width: 100%;
}
.single-gallery #main-custom .fullwidth .x-sidebar.right {
	display: none;
}


/*==== MEDIA QUERIES ====*/
@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 1024px) {
	#gallery_image > .tab_content > img.colorbox-manual {
		height:auto;
		width:100%;
	}
}

@media only screen and (max-width: 940px) {}

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 640px) {}

@media only screen and (max-width: 575px) {}
